=== debian/control ===
Source: ksnakeduel
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools,
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: ksnakeduel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ktron (<< 4:4.9.97-0ubuntu2)
Breaks: ktron (<< 4:4.9.97-0ubuntu2)
Description: Tron-like snakerace game 
 The object of the game is to avoid running into walls, your own tail,
 and that of your opponent, while at the same time you have to try to
 get your opponent to run into them.
 .
 KSnakeDuel also includes kdesnake, a special mode of the game where you can play
 the classical snake action game. In snake you steer a snake which has to eat
 food. While eating, the snake grows. But once a player collides with the other
 snake or the wall, the game is lost. This becomes, of course, more and more
 difficult the longer the snakes grow.
 .
 This package is part of the KDE games module.

Package: ktron
Architecture: all
Depends: ksnakeduel
Section: oldlibs
Description: dummy package to for renamed ksnakeduel
 KTron has been renamed to KSnakeDuel.  This is a dummy package and can
 be safely removed.
