## ksnakeduel 4.10.3

=== debian/changelog ===
ksnakeduel (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:16:02 +0200

ksnakeduel (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:56:28 +0200

ksnakeduel (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:38:06 +0000

ksnakeduel (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:03:03 +0000

ksnakeduel (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate
  * Add missing .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:51:59 +0000

ksnakeduel (4:4.9.97-0ubuntu3) raring-proposed; urgency=low

  * Put ktron dummy package into section oldlibs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Jan 2013 17:12:32 +0000

ksnakeduel (4:4.9.97-0ubuntu2) raring-proposed; urgency=low

  * Add dummy package for ktron

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jan 2013 12:33:23 +0000

ksnakeduel (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:42:30 +0100

ksnakeduel (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:39:11 +0000

ksnakeduel (4:4.9.90-0ubuntu3) raring-proposed; urgency=low

  * Replace/break ktron

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 23:31:06 +0000

ksnakeduel (4:4.9.90-0ubuntu2) raring-proposed; urgency=low

  * Fix copyright holder and section

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 13:33:11 +0000

ksnakeduel (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Dec 2012 17:39:47 +0000
