=== debian/control ===
Source: ksnakeduel
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.11.2),
 libkdegames-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksnakeduel
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksnakeduel
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ksnakeduel.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ksnakeduel.git

Package: ksnakeduel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ktron (<< 4:4.9.97-0ubuntu2)
Breaks: ktron (<< 4:4.9.97-0ubuntu2)
Description: Tron-like snakerace game 
 The object of the game is to avoid running into walls, your own tail,
 and that of your opponent, while at the same time you have to try to
 get your opponent to run into them.
 .
 KSnakeDuel also includes kdesnake, a special mode of the game where
 you can play the classical snake action game. In snake you steer a
 snake which has to eat food. While eating, the snake grows. But once
 a player collides with the other snake or the wall, the game is
 lost. This becomes, of course, more and more difficult the longer the
 snakes grow.
 .
 This package is part of the KDE games module.

Package: ktron
Architecture: all
Depends: ksnakeduel
Section: oldlibs
Description: dummy package to for renamed ksnakeduel
 KTron has been renamed to KSnakeDuel.  This is a dummy package and can
 be safely removed.
