## ksnakeduel 4.11.3

=== debian/changelog ===
ksnakeduel (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 16:03:22 +0000
