## ksnakeduel 4.14.1

=== debian/changelog ===
ksnakeduel (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:35:29 +0200

ksnakeduel (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:23:55 +0200

ksnakeduel (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:10:09 +0200

ksnakeduel (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:34:53 +0200

ksnakeduel (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:27:26 +0200

ksnakeduel (4:4.13.2-0ubuntu4) utopic; urgency=medium

  * Rename the ktron binary package to ksnakeduel again and drop the
    transitional package
  * Remove ktron.menu again which was re-added in the last merge

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 06 Jul 2014 23:32:57 +0200

ksnakeduel (4:4.13.2-0ubuntu3) utopic; urgency=medium

  * Add a transitional package for ksnakeduel 
  * ktron breaks/replaces ksnakeduel << 4:4.13.2

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 06 Jul 2014 22:25:11 +0200

ksnakeduel (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Raise kde build-deps to >= 4:4.13.2 so we build against the correct
    libkdegames version

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 26 Jun 2014 21:44:01 +0200

ksnakeduel (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:59 +0100
