## ksnakeduel 14.12.0

=== debian/changelog ===
ksnakeduel (4:14.12.0-0ubuntu4) vivid; urgency=medium

  * Fix upstream_rename-to-ksnakeduel.diff to use the right binary name

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 03:45:01 +0200

ksnakeduel (4:14.12.0-0ubuntu3) vivid; urgency=medium

  * Update upstream_rename-to-ksnakeduel.diff to fix call to ksnakeduel
    binary in .desktop LP: #1451424 ".desktop file still calls ktron"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 May 2015 14:19:52 +0200

ksnakeduel (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Remove kdelibs5-dev depend version as there was not a new release.

  [ Jonathan Riddell ]
  * New upstream release
  * Add upstream_rename-to-ksnakeduel.diff to complete rename

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 17:01:05 +0100

ksnakeduel (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:10:31 -0700
