## ksnakeduel 15.08.2

=== debian/changelog ===
ksnakeduel (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:44:49 +0100

ksnakeduel (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:24:05 +0100

ksnakeduel (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:37:45 +0100

ksnakeduel (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:13:14 +0100

ksnakeduel (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Removed upstream applied upstream_rename-to-ksnakeduel.diff 
  * New upstream release
  * Fix kdelibs version
  * kde4 games need to depend on 14.12 series libkdegames. 

  [ José Manuel Santamaría Lema ]
  * Fix install file.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:22:43 +0200
