=== debian/changelog ===
ksnakeduel (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:51:19 -0700

ksnakeduel (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:07:27 +0100

ksnakeduel (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:52 +0100

ksnakeduel (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:39 +0200

ksnakeduel (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.3).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 13:22:38 +0200

ksnakeduel (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).
  * Bump Standards-Version to 3.9.6.
  * Refresh patch.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:07 +0200
