=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                kdelibs5-dev (>= 4:4.14),
                libkdegames-dev (>= 4.9.0~),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksnakeduel.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksnakeduel.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-applications/ksnakeduel.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-applications/ksnakeduel.git
 
 Package: ksnakeduel
 Architecture: any
