=== debian/control ===
--- 
+++ 
@@ -12,10 +12,22 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.34~),
-               libkdegames-dev (>= 4.9.0~),
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules (>= 1.7.0),
+               libkf5completion-dev (>= 5.15.0),
+               libkf5config-dev (>= 5.15.0),
+               libkf5configwidgets-dev (>= 5.15.0),
+               libkf5coreaddons-dev (>= 5.15.0),
+               libkf5crash-dev (>= 5.15.0),
+               libkf5dbusaddons-dev (>= 5.15.0),
+               libkf5doctools-dev (>= 5.15.0),
+               libkf5guiaddons-dev (>= 5.15.0),
+               libkf5i18n-dev (>= 5.15.0),
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5widgetsaddons-dev (>= 5.15.0),
+               libkf5xmlgui-dev (>= 5.15.0),
+               libqt5svg5-dev (>= 5.3.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksnakeduel
@@ -24,8 +36,8 @@
 Package: ksnakeduel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: ktron (<= 4:4.14.0-1)
-Breaks: ktron (<= 4:4.14.0-1)
+Replaces: ktron (<= 4:4.14.0-1), ${kde-l10n:all}
+Breaks: ktron (<= 4:4.14.0-1), ${kde-l10n:all}
 Recommends: khelpcenter
 Description: snake race game
  The object of the game is to avoid running into walls, your own tail,
